.empty {
    display: flex;
    grid-gap: 16px;
    padding: 16px;
    background-color: $main-0;
    border-radius: 8px;
    
    .empty__title {
        @include f16w500M8;
    }

    .empty__text {
        @include f13w400M8;
    }
}